Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 05:27:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation can you please change the address for my location                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Can You Please Change The Address For My Location ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646315894 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Shaymaalb
 [email-masked]            09:22 AM, 30th Mar                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:23 AM, 30th Mar                   Juhi                   As we see here you want us to update your address. Kindly provide us your order number as well as updated address.           09:23 AM, 30th Mar                     can you please change the address for my location                    Good mo yes please I want the order to delivery to Sharjah/ al khan steer 3 home 59           09:24 AM, 30th Mar                   Juhi                   As per #9646315894 your address is : home33/ street35, AE-AL  Al Foah Al Ain           09:24 AM, 30th Mar                     can you please change the address for my location                    This the old address           09:24 AM, 30th Mar                     can you please change the address for my location                    Order 9646315894        
    09:25 AM, 30th Mar                   Juhi                   Alright we wil forward your new address: Home : 59, Street : 3, Al Khan Sharjah           09:26 AM, 30th Mar                     can you please change the address for my location                    Thank you           09:26 AM, 30th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 30th Mar                     can you please change the address for my location                    You too           09:26 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324330